Skilled Trades - Android - Bug #11777

In the Calendar, | created events for December 25th and 26th, but they are not highlighted on the
calendar and only appear in the Event list. check ss below

12/09/2024 04:01 PM - priyanka Sharma

Status: Feedback
Priority: High
Assignee: sulendra k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/09/2024

0%
0.00 hour
0.00 hour

Description
Skriv ettinldagg Skapa event Skriv meddelande

Datum: 19 dec. 2024

hhh
14:00-15:00
H

Datum: 25 dec. 2024
Christams Celebration Event

18:00-19:00
Noida
History

#1 - 12/09/2024 06:19 PM - sulendra k
- Status changed from New to Feedback

#2 - 12/10/2024 11:56 AM - priyanka Sharma
- File deleted (clipboard-202412091559-rykqx.png)
